NextWindow Fermi Driver updated

Packages for the NextWindow Fermi Driver have been synced some days ago from the official Ubuntu packages. Old version was 0.6.2.0 and new version is 0.6.5.0. All packages should work with Debian 6.0 (Squeeze).

Links

Related articles